eclipse-jee-neon-1a解压后打不开怎么回事?

报错这个样子:
图片说明
点击确定之后:
图片说明

百度说要jdk1.8,我的jdk版本:
图片说明
求问大神怎么办?!

2个回答

知道了,我下载了最新版的jdk,安装后就好了。看来虽然网上说必须jdk1.8,但是低版本的1.8也不行!

是不是jdk版本过低啊!导致虚拟机打不开

gr2016
此账号已经不用了 对,就是jdk版本低,虽然网上说必须jdk1.8,但是低版本的1.8也不行!
大约 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问